@charset "utf-8";
/* CSS Document */

a:link{color:#0000FF; font-size:small; font-family:Verdana, Arial, Helvetica, sans-serif;}
a:hover {color:#ff2600; font-size:small; font-family:Verdana, Arial, Helvetica, sans-serif;}
a:visited {color:#0000FF; font-size:small; font-family:Verdana, Arial, Helvetica, sans-serif;}
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif;color: #0000FF;font-size:small;}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif;color: #999999;font-size: x-small;}